/* These are the strings used to build the menu */

/* First Menu Item */
"IrDA: Idle"		= "IrDA: Inactivo";
"IrDA: Discovering"	= "IrDA: Buscando";
"IrDA: Connected ("	= "IrDA: Conectado (";
")"					= ")";
"IrDA: Broken Beam"	= "IrDA: Haz quebrado";
"IrDA: Invalid"		= "IrDA: No válido";
"IrDA: Off"			= "IrDA: Desconectado";

/* Second Menu Item */
"Turn IrDA On" = "Activar IrDA";
"Turn IrDA Off" = "Desactivar IrDA";

/* Fourth Menu Item */
"Use Sound Effects" = "Usar efectos de sonido";

/* Sixth Menu Item */
"Open Network Preferences..." = "Abrir Preferencias de Red...";
